@import "layout.css";@import "newsitems.css";@import "menus.css";@import "typo.css";body{text-align:center;padding:0;margin:0;line-height:18px;background-color:#FFF}#stylef1{font-family:"Bookman Old Style",serif}#stylef2{font-family:"Palatino Linotype","Book Antiqua",Palatino,serif}#stylef3{font-family:"Times New Roman",Times,serif}#stylef4{font-family:Century Gothic,sans-serif}#stylef5{font-family:"Lucida Grande",sans-serif}#stylef6{font-family:HelveticaNeue-Light,sans-serif}#stylef7{font-family:Tahoma,Geneva,sans-serif}#stylef8{font-family:Verdana,Geneva,sans-serif}#stylef9{font-family:Copperplate Gothic Light,sans-serif}#stylef10{font-family:"Lucida Console",Monaco,monospace}#stylef11{font-family:Gill Sans MT,sans-serif}#stylef12{font-family:"Trebuchet MS",Helvetica,sans-serif}#stylef13{font-family:"Courier New",Courier,monospace}#stylef14{font-family:Cambria,serif}#stylef15{font-family:Georgia,Serif}a:focus{outline:0;padding-bottom:8px}focus{outline:0}h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address{margin:.5em 0}ul{margin:0;padding:0;list-style:none}ul li{padding-left:15px}body ol{list-style:decimal inside;padding-top:8px;padding-bottom:8px;font-size:14px;border-left:#cf3c02 2px solid}body ol li{list-style-image:none;background:none;font-size:14px;padding-bottom:5px}body a,body a:hover{cursor:pointer}a:link,a:visited{text-decoration:none}a:hover{text-decoration:none}h1{font-size:2.5em;line-height:1.5em;color:#2d2d2d}h2{font-size:1.7em;line-height:1.7em;padding-top:20px;padding-bottom:10px}h3{font-size:1.3em;line-height:1.3em}h4{font-size:1.2em;line-height:1.2em}h5{font-size:1.1em;line-height:1.1em}h6{font-size:1em;line-height:1em;font-weight:700}h1 .cufon{padding:5px 0 0}.componentheading{letter-spacing:normal;margin:0 0 4px}.contentpaneopen{padding:0;text-align:left}.contentpane{padding:0!important;text-align:left}.category{margin-left:0}.insidem ul{margin-left:10px;padding-top:8px;padding-bottom:8px}.contentpaneopen{border-collapse:separate;border-spacing:3px}table.contenttoc{margin:0 0 10px 10px;padding:0;width:30%;float:right}.toclink{padding:5px;display:block;margin:2px 0}img a,img{border:0;padding:0}.img_caption{text-align:center}.img_caption.left{float:left;margin-right:1em}.img_caption.right{float:right;margin-left:1em}.img_caption.left p{clear:left;text-align:center;padding:3px}.img_caption.right p{clear:right;text-align:center;padding:3px}.contentdescription img{padding:5px;margin:0}input#search_searchword{padding:2px}table.searchintro{padding:10px 0;width:100%}table.searchintro td{padding:5px!important}.clr{clear:both;height:1px}fieldset{padding:.5em}.inputbox{margin-top:5px}.input{border:0}.required{margin:5px 0 0}.button,.validate{padding:1px 0 4px;border:none;margin-top:5px;text-align:center;width:47px;font-size:9px;font-weight:700;height:23px;text-transform:lowercase}.back_button{padding:0 5px}.readon{height:23px;line-height:23px;display:block;clear:both;float:right;padding:0 25px 0 0;margin:0;font-weight:700}.readon span{display:block;height:23px;line-height:23px;padding:0}a.pagenav,.pagenav_prev a,.pagenav_next a,.pagenavbar a,.back_button a{height:21px;text-transform:uppercase;font-weight:400;line-height:21px;padding:0 5px}.yjsg_poll{padding:0 5px}div.yjsg_poll div.poll fieldset{margin:15px 0 10px}table.pollstableborder td.sectiontableentry0,table.pollstableborder td.sectiontableentry1,table.pollstableborder td.sectiontableentry2,table.pollstableborder tr.sectiontableentry0 td,table.pollstableborder tr.sectiontableentry1 td,table.pollstableborder tr.sectiontableentry2 td{height:20px;padding-left:5px;text-align:left;padding-right:10px;line-height:18px;margin-bottom:5px;background:none;border:none}table.pollstableborder{border:none;padding:0;width:100%;text-align:left}table.pollstableborder img{vertical-align:baseline}table.pollstableborder td{padding:0 5px!important}tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td,td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{height:20px;padding:0 10px;line-height:29px}.sectiontableheader{padding:5px;font-weight:700}table.pollstableborder tr.sectiontableentry0 td{border:none;background:#f3f2f2}table.pollstableborder tr.sectiontableentry1 td,table.pollstableborder tr.sectiontableentry2 td{border:none}.sectiontableheader{border:1px solid #d4d4d4;background:#DEDEDE}.sectiontableentry1{background-color:#DEDEDE}tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td,td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{border-bottom:1px solid #fff}tr.sectiontableentry0 td,td.sectiontableentry0,tr.sectiontableentry2 td,td.sectiontableentry2{background-color:#f3f2f2}tr.sectiontableentry1 td,td.sectiontableentry1{background-color:#E9E9E9}tr.sectiontableentry0:hover td,tr.sectiontableentry1:hover td,tr.sectiontableentry2:hover td{background-color:#EEE}.tool-tip{float:left;background:#ffc;border:1px solid #D4D5AA;padding:5px;max-width:200px;text-align:left}.tool-title{padding:0;margin:0;font-size:12px;font-weight:700;margin-top:-15px;padding-top:15px;padding-bottom:5px;text-align:left;background:url(../../system/images/selector-arrow.png) no-repeat}.tool-text{font-size:11px;margin:0;text-align:left}input.system-openid{background:url(http://openid.net/login-bg.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px}.system-unpublished{background:#FDFDFD;border-top:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA}#system-message{margin-bottom:10px;padding:0}#system-message dt{font-weight:700}#system-message dd{margin:0;font-weight:700;text-indent:30px;background-image:none}#system-message dd ul{background-color:#FDFDFD;color:#c02;margin-bottom:10px;list-style:none;padding:10px;border-top:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA}#system-message dt.message{display:none}#system-message dd.message ul li{background-image:none}#system-message dt.error{display:none}#system-message dd.error ul{color:#c00;background-color:#FDFDFD;border-top:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA}#system-message dd.error ul li{background-image:none}#system-message dt.notice{display:none}#system-message dd.notice ul{color:#c00;background:#FDFDFD;border-top:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA}#system-message dd.notice ul li{background-image:none}#system-debug{color:#ccc;background-color:#fff;padding:10px;margin:10px;text-align:left}#system-debug div{font-size:11px}.invalid{border-color:red}label.invalid{color:red}#editor-xtd-buttons{padding:5px}.button2-left,.button2-right,.button2-left div,.button2-right div{float:left}.button2-left a,.button2-right a,.button2-left span,.button2-right span{display:block;height:22px;float:left;line-height:22px;font-size:11px;color:#666;cursor:pointer}.button2-left span,.button2-right span{cursor:default;color:#999}.button2-left .page a,.button2-right .page a,.button2-left .page span,.button2-right .page span{padding:0 6px}.page span{color:#000;font-weight:700}.button2-left a:hover,.button2-right a:hover{text-decoration:none;color:#0B55C4}.button2-left a,.button2-left span{padding:0 24px 0 6px}.button2-right a,.button2-right span{padding:0 6px 0 24px}.button2-left{background:url(../images/j_button2_left.png) no-repeat;float:left;margin-left:5px}.button2-right{background:url(../images/j_button2_right.png) 100% 0 no-repeat;float:left;margin-left:5px}.button2-left .image{background:url(../images/j_button2_image.png) 100% 0 no-repeat}.button2-left .readmore{background:url(../images/j_button2_readmore.png) 100% 0 no-repeat}.button2-left .pagebreak{background:url(../images/j_button2_pagebreak.png) 100% 0 no-repeat}.button2-left .blank{background:url(../images/j_button2_blank.png) 100% 0 no-repeat}a img.calendar{width:16px;height:16px;margin-left:3px;background:url(../images/calendar.png) no-repeat;cursor:pointer;vertical-align:middle}#component-contact{padding:0 8px}#login-former{position:absolute;top:0;left:-4900px}p{padding-top:8px;font-size:14px}
@font-face {
    font-family: 'Bebas Neue Regular';
    src: url('BebasNeueRegular.eot');
    src: url('BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
    url('BebasNeueRegular.woff') format('woff'),
    url('BebasNeueRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue Cyr Roman';
    src: url('HelveticaNeueCyr-Roman.eot');
    src: url('HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
    url('HelveticaNeueCyr-Roman.woff') format('woff'),
    url('HelveticaNeueCyr-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue Cyr Medium';
    src: url('HelveticaNeueCyr-Medium.eot');
    src: url('HelveticaNeueCyr-Medium.eot?#iefix') format('embedded-opentype'),
    url('HelveticaNeueCyr-Medium.woff') format('woff'),
    url('HelveticaNeueCyr-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.header__wrap {
    padding: 20px 0 12px;
    background-color: #fff;
    display: flex;
}
.header__logo {
    flex-basis: 180px;
    min-width: 180px;
    padding-top: 15px;
}
.header__logo a {
    display: block;
    width: 165px;
    height: 65px;
    background: url(../images/logo.png) 50% 0 no-repeat;
}
.header__slogan {
    flex-basis: 450px;
    overflow: hidden;
    flex-grow:1;
    padding-right: 20px;
}
.header__slogan span {
    display: block;
}
.header__slogan__text1 {
    font: 16px/1 'Bebas Neue Regular';
    color: #fe4002;
    text-transform: uppercase;
    padding-bottom: 5px;
    letter-spacing: 0.05em;
}
.header__slogan__text2 {
    color: #292929;
    font: 24px/1 'Bebas Neue Regular';
    text-transform: uppercase;
    padding-bottom: 8px;
    letter-spacing: 0.05em;
}
.header__slogan__text3 {
    float: right;
    padding: 5px 15px;
    background-color: #fe4002;
    color: #fff;
    text-transform: uppercase;
     letter-spacing: 0.05em;
     font:15px/1 'Helvetica Neue Cyr Roman';
}
.header__tel {
    flex-basis: 160px;
    padding-left: 40px;
    margin-left: auto;
    background-position: 10px 50%;
    background-repeat: no-repeat;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjUzNTVEMDY1QkY4NzExRTlBQkVDQTExQzdDNEYyMDA1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjUzNTVEMDY2QkY4NzExRTlBQkVDQTExQzdDNEYyMDA1Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTM1NUQwNjNCRjg3MTFFOUFCRUNBMTFDN0M0RjIwMDUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTM1NUQwNjRCRjg3MTFFOUFCRUNBMTFDN0M0RjIwMDUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4K3BThAAABlklEQVR42pyVSyhEYRTH7x0pCyzuJNkpysYssLBggY08Sk2aRrIRWcx4JKvZe2ysWMlGUyaPYiU2LLBlM1KiKDLlFVnYjOt/6tz6nL5r7ufUrzn3O/P9mvke59rfbSHLJwZAD2gEVTyWA+dgD2RA3j7K/5pka4T9YB7UWn/HLUhBmFEHpW0RbAWQUVSDdbe9aMlPSLJpyzySkC5LYbeQbYMp8BBQmoA06q2hjc9n4HBxB0Q5bwXHAaUfIBziTXCUwpqSn4C7gMJyMEjCmCjUiOdXg/WMkbBJDDYreQo0GAgjJKwUg11KHjbccYeErhgsA5Ocz4AbEyMJnzTjCyx2eacvlNoVePTxvZHwTFMoAYfK/a0Hs2AO1PEt6QXXYl6WzmGcL7ouTvlY5XzqnWBfeR6hX7gJ3n0mtIBLMAFKdcdEyT9B2us2fWC3wHq/gANeIso7wJBSj6PzbKjtiy54wvpfrEI2KrtNkqWmseLJdP1wnP9GkPt7D4YhGyvUsSmKWUyvgAiooO/ymc3yKyANvuQr4EeAAQBk7F5xPiTPwQAAAABJRU5ErkJggg==');
}
.header__tel a {
    display: block;
    margin-bottom: 8px;
    font: 18px/22px 'Helvetica Neue Cyr Medium';
    color: #292929 !important;
}
.header__adr {
    flex-basis: 200px;
    margin-left: 10px;
    padding-right: 5px;
}
.header__adr .adr {
    display: block;
    padding: 0 0 22px 30px;
    font:14px/18px 'Helvetica Neue Cyr Roman';
    color: #292929;
    background-position: 5px 5px;
    background-repeat: no-repeat;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjUzNTVEMDY1QkY4NzExRTlBQkVDQTExQzdDNEYyMDA1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjUzNTVEMDY2QkY4NzExRTlBQkVDQTExQzdDNEYyMDA1Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTM1NUQwNjNCRjg3MTFFOUFCRUNBMTFDN0M0RjIwMDUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTM1NUQwNjRCRjg3MTFFOUFCRUNBMTFDN0M0RjIwMDUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4K3BThAAABlklEQVR42pyVSyhEYRTH7x0pCyzuJNkpysYssLBggY08Sk2aRrIRWcx4JKvZe2ysWMlGUyaPYiU2LLBlM1KiKDLlFVnYjOt/6tz6nL5r7ufUrzn3O/P9mvke59rfbSHLJwZAD2gEVTyWA+dgD2RA3j7K/5pka4T9YB7UWn/HLUhBmFEHpW0RbAWQUVSDdbe9aMlPSLJpyzySkC5LYbeQbYMp8BBQmoA06q2hjc9n4HBxB0Q5bwXHAaUfIBziTXCUwpqSn4C7gMJyMEjCmCjUiOdXg/WMkbBJDDYreQo0GAgjJKwUg11KHjbccYeErhgsA5Ocz4AbEyMJnzTjCyx2eacvlNoVePTxvZHwTFMoAYfK/a0Hs2AO1PEt6QXXYl6WzmGcL7ouTvlY5XzqnWBfeR6hX7gJ3n0mtIBLMAFKdcdEyT9B2us2fWC3wHq/gANeIso7wJBSj6PzbKjtiy54wvpfrEI2KrtNkqWmseLJdP1wnP9GkPt7D4YhGyvUsSmKWUyvgAiooO/ymc3yKyANvuQr4EeAAQBk7F5xPiTPwQAAAABJRU5ErkJggg==');
}
.header__adr .mail {
    display: block;
    padding: 0 0 0 30px;
    font:14px/24px 'Helvetica Neue Cyr Roman';
    color: #292929 !important;
    background-position: 5px 50%;
    background-repeat: no-repeat;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjZBRTRFQUZFQkY4NzExRTk5MTA4RDAyRTMzNERFOTdDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjZBRTRFQUZGQkY4NzExRTk5MTA4RDAyRTMzNERFOTdDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NkFFNEVBRkNCRjg3MTFFOTkxMDhEMDJFMzM0REU5N0MiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NkFFNEVBRkRCRjg3MTFFOTkxMDhEMDJFMzM0REU5N0MiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4VBFFTAAABxElEQVR42pyVO0gDQRCG75KAb5T4QhsRxEIIgha2KtgoNlEiIoqIj8KID9AmoI0gCCJibIJ2osaIaGEnpLS0Sa8GH0iUID7QQBL/gTlYl9t4ycBX3Mzcf7Ozs3t6qt2mKWwQ9IAWUAN08ASuwQU4Akk9nPzzkm4i2A/WQIOW2W6AD4KHolNW2wAhC2Jk9eAg3WHfVgmS2ILi5TC4VMS8EPXLgt0KsRQtC3SCLrAEEiZ50xB1Gz2kZr8Ap5R0CuZBVPLXgk3gkfxvoIIq7JPEvoCb/VGTah7BAE/Au+AvBUMODorJy5y8Dp5pNCRBO6gCV2AWrIA6jnlIsFVILgB73ILeDLsd51k8BquC30VLrhYchbz8c/bPcQsM+wGLnENi+aBYiDupwrS0q7rwvAVOQABQ7iS4k5afEkunpBgoyjDAD9xTKxa38dk0jKp91azbp7RpERIMCo480JyFYKPUwxANto2rKhO+GuFqdYWQEWsCJez7AOUObuooOOMA9bNNy97GcfMkjLNMY7Kj5W67EAvKt40X+HMQC0BsQnUfzoBhcGtB6B6MQWzqvxvbmM8Rnj8XqORNiPGG0bHbB9/yL+BXgAEAOJpr7V/AkkwAAAAASUVORK5CYII=');
}
.horiznav ul {
    display: flex;
    width: 100%;
    background-color: #fe4002;
    justify-content: space-around;
}
.horiznav ul li a:hover, .horiznav ul li:hover a, .horiznav ul li.sfHover a, .horiznav ul li.sfHoverHas a,
.horiznav ul li a, .horiznav ul li a:visited {
    color: #fff !important;
    background-image: none !important;
    font:14px/48px 'Helvetica Neue Cyr Roman';
    text-transform: uppercase;
    padding: 0 10px !important;
    width: 100%;
    text-align: center;
}
.horiznav ul li {
    background-image: none !important;
    flex-grow: 1;
}
.horiznav ul li a:hover {
    background-color: #d33704 !important;
}

@media (max-width: 992px) { 
    .header__tel,
    .header__adr .adr,
    .header__adr .mail {
        background-image: none !important;
        padding-left: 10px;
    }
    .header__slogan {
        flex-basis: 400px;
        padding-right: 0;
    }
    .header__tel a {
        font-size: 16px;
    }
    .header__slogan__text2 {
        font-size: 20px;
    }
}
@media (max-width: 767px) {  
    .header {
        display: none;
    }
table.mobstiralki td, table.mobstiralki tr {
    display: block;
}
table.mobstiralki td p {
    margin: 0;
    line-height: 14px;
}
table.mobstiralki tr {
    display: block;
    margin-bottom: 20px;
}
}